{
  "name": "console",
  "version": "0.0.1",
  "description": "",
  "repository": "",
  "namespace": "app",
  "disabledCore": false,
  "components": [
    "console-assert",
    "console-box",
    "console-comment",
    "console-error",
    "console-title"
  ],
  "author": "David Dauvergne",
  "license": "MIT"
}
